<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xml:lang="en" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:d = "http://docbook.org/ns/docbook" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:exsl="http://exslt.org/common"  exclude-result-prefixes="d" version="1.0">
  <xsl:template match="/">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">      
		<fo:layout-master-set>
    <fo:simple-page-master master-name="even"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-even" extent="10mm"/>
    </fo:simple-page-master>
    <fo:simple-page-master master-name="odd"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-odd" extent="10mm"/>
    </fo:simple-page-master>
    <fo:page-sequence-master master-name="document">
      <fo:repeatable-page-master-alternatives>
        <fo:conditional-page-master-reference odd-or-even="even"
          master-reference="even"/>
        <fo:conditional-page-master-reference odd-or-even="odd"
          master-reference="odd"/>
      </fo:repeatable-page-master-alternatives>
    </fo:page-sequence-master>
  </fo:layout-master-set>
  <fo:page-sequence master-reference="document" font-family="Arial">
    <fo:static-content flow-name="footer-even">
      <fo:block text-align="end"><fo:page-number/></fo:block>
    </fo:static-content>
    <fo:static-content flow-name="footer-odd">
      <fo:block text-align-last="end"><fo:page-number/></fo:block>
    </fo:static-content>
          <fo:flow flow-name="xsl-region-body">							     				
										<xsl:for-each select="/OZNAM49A/sekciaZahlavie">
    			
						<xsl:for-each select="./zahlavie">
    			
				<fo:block text-align='center' font-weight='bold'>OZNÁMENIE</fo:block><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./nazovForm">
    			
				<fo:block text-align='center' font-size='12px' line-height='20pt'>o vyplatení, poukázaní alebo pripísaní úrokového príjmu podľa § 49a ods. 7 zákona č. 595/2003 Z. z. o dani z príjmov v znení neskorších predpisov daňovníkovi členského štátu Európskej únie, závislého územia členských štátov alebo územia tretieho štátu</fo:block><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./identifikacneUdaje">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>01 - Daňové identifikačné číslo vyplácajúceho zástupcu</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaZahlavie/identifikacneUdaje/r01'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./TypZastupcuDruhOznamenia">
    			
						<xsl:for-each select="./typVyplacajuceho">
    			<fo:block background-color='black' color='white'>Typ vyplácajúceho zástupcu</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>fyzická osoba</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia/typVyplacajuceho/vyplFyzickaOsoba[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>právnická osoba</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia/typVyplacajuceho/vyplPravnickaOsoba[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>iné</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia/typVyplacajuceho/vyplIne[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./druhOznamenia">
    			<fo:block background-color='black' color='white'>Druh oznámenia</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>riadne</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia/druhOznamenia/drOznRiadne[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>opravné</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia/druhOznamenia/drOznOpravne[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>dodatočné</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia/druhOznamenia/drOznDodatocne[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./zaObdobie">
    			<fo:block background-color='black' color='white'>Za obdobie</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Od</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaZahlavie/zaObdobie/obdobieOd'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Do</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaZahlavie/zaObdobie/obdobieDo'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZNAM49A/sekciaVyplacajuciZastupca">
    			
						<xsl:for-each select="./oddiel1">
    			<fo:block background-color='black' color='white'>I. ODDIEL - VYPLÁCAJÚCI ZÁSTUPCA</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./fyzosobasek">
    			<fo:block background-color='black' color='white'>Fyzická osoba</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>02 - Priezvisko</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>03 - Meno</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>04 - Titul</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/fyzosobasek/r02'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/fyzosobasek/r03'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/fyzosobasek/r04'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./pravoaleboinsek">
    			<fo:block background-color='black' color='white'>Právnická osoba lebo iná osoba</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>05 - Názov alebo obchodné meno</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>05 - Názov alebo obchodné meno</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/pravoaleboinsek/r05'/></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./adrsek">
    			<fo:block background-color='black' color='white'>Adresa</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>06 - Ulica</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>07 - Číslo</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>08 - PSČ</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>09 - Obec</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/adrsek/r06'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/adrsek/r07'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/adrsek/r08'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/adrsek/r09'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZNAM49A/sekciaKonecnyPrijimca">
    			
						<xsl:for-each select="./oddiel2">
    			<fo:block background-color='black' color='white'>II. ODDIEL - KONEČNÝ PRÍJEMCA ÚROKOVÉHO PRÍJMU</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./konecnyprijemca">
    			
						<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./sectionBankaOddiel2">
    			<fo:block background-color='black' color='white'>ÚROKOVÝ  PRÍJEM</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>21 - Číslo bankového účtu (IBAN, iné) alebo identifikácia cenného papiera (ISIN, iné), z ktorého plynie úrokový príjem</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>22 - Číslo bankového účtu (IBAN, iné), v prospech ktorého bol pripísaný úrokový príjem</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>23 - Spôsob vyplatenia úrokového príjmu</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>24 - Druh úrokového príjmu</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>25 - Kód meny</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>26 - Hrubý úrokový príjem</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./sectionBankaOddiel2/r21'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./sectionBankaOddiel2/r22'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="./sectionBankaOddiel2/r23[text()='3']"> poukázanie poštovým poukazom</xsl:if><xsl:if test="./sectionBankaOddiel2/r23[text()='2']"> pripísanie na účet</xsl:if><xsl:if test="./sectionBankaOddiel2/r23[text()='1']">výplata v hotovosti</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="./sectionBankaOddiel2/r24[text()='1x']">úrokový príjem podľa § 49a ods. 7 písm. a) zákona čl. 4 ods. 1 smernice č. 2003/48/ES</xsl:if><xsl:if test="./sectionBankaOddiel2/r24[text()='1y']">úrokový príjem podľa § 49a ods. 7 písm. a) zákona čl. 4 ods. 2 smernice č. 2003/48/ES</xsl:if><xsl:if test="./sectionBankaOddiel2/r24[text()='2x']">úrokový príjem podľa § 49a ods. 7 písm. b) zákona čl. 4 ods. 1 smernice č. 2003/48/ES</xsl:if><xsl:if test="./sectionBankaOddiel2/r24[text()='2y']">úrokový príjem podľa § 49a ods. 7 písm. b) zákona čl. 4 ods. 2 smernice č. 2003/48/ES</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="./sectionBankaOddiel2/r25[text()='AED']">AED - dirham SAE</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='AFN']">AFN - afgán</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='ALL']">ALL - lek</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='AMD']">AMD - dram</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='ANG']">ANG - antilský gulden</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='AOA']">AOA - kwanza</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='ARS']">ARS - argentínske peso</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='AUD']">AUD - austrálsky dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='AWG']">AWG - arubský gulden</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='AZN']">AZN - azerbajdžanský manat</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BAM']">BAM - konvertibilná marka</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BBD']">BBD - barbadoský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BDT']">BDT - taka</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BGN']">BGN - lev</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BHD']">BHD - bahrajnský dinár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BIF']">BIF - burundský frank</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BMD']">BMD - bermudský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BND']">BND - brunejský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BOB']">BOB - boliviano</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BRL']">BRL - real</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BSD']">BSD - bahamský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BTN']">BTN - ngultrum</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BWP']">BWP - pula</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BYR']">BYR - bieloruský rubeľ</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='BZD']">BZD - belizský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='CAD']">CAD - kanadský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='CDF']">CDF - konžský frank</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='CLP']">CLP - čilské peso</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='CNY']">CNY - jüan</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='COP']">COP - kolumbijské peso</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='CRC']">CRC - kostarický kolón</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='CUC']">CUC - konvertibilné peso</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='CUP']">CUP - kubánske peso</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='CVE']">CVE - escudo</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='CZK']">CZK - česká koruna</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='DJF']">DJF - džibutský frank</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='DKK']">DKK - dánska koruna</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='DOP']">DOP - dominikánske peso</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='DZD']">DZD - alžírsky dinár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='EGP']">EGP - egyptská libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='ERN']">ERN - nakfa</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='ETB']">ETB - birr</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='EUR']">EUR - euro</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='FJD']">FJD - fidžijský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='FKP']">FKP - falklandská libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='GBP']">GBP - libra šterlingov</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='GEL']">GEL - lari</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='GGP']">GGP - guernseyská libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='GHS']">GHS - ghanský cedi</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='GIP']">GIP - gibraltárska libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='GMD']">GMD - dalasi</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='GNF']">GNF - guinejský frank</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='GTQ']">GTQ - quetzal (pl. quetzales)</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='GYD']">GYD - guyanský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='HKD']">HKD - hongkonský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='HNL']">HNL - lempira</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='HRK']">HRK - kuna</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='HTG']">HTG - gourde</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='HUF']">HUF - forint</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='CHF']">CHF - švajčiarsky frank</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='IDR']">IDR - indonézska rupia</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='ILS']">ILS - shekel</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='IMP']">IMP - manská libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='INR']">INR - indická rupia</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='IQD']">IQD - iracký dinár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='IRR']">IRR - iránsky rial</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='ISK']">ISK - islandská koruna</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='JEP']">JEP - jerseyská libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='JMD']">JMD - jamajský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='JOD']">JOD - jordánsky dinár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='JPY']">JPY - jen</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='KES']">KES - kenský šiling</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='KGS']">KGS - som</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='KHR']">KHR - riel</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='KMF']">KMF - komorský frank</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='KPW']">KPW - severokórejský won</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='KRW']">KRW - juhokórejský won</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='KWD']">KWD - kuvajtský dinár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='KYD']">KYD - kajmanský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='KZT']">KZT - tenge</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='LAK']">LAK - kip</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='LBP']">LBP - libanonská libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='LKR']">LKR - srílanská rupia</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='LRD']">LRD - libérijský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='LSL']">LSL - loti (pl. maloti)</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='LTL']">LTL - litas</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='LVL']">LVL - lats</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='LYD']">LYD - líbyjský dinár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MAD']">MAD - marocký dirham</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MDL']">MDL - moldavský leu (pl. lei)</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MGA']">MGA - ariary</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MKD']">MKD - denár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MMK']">MMK - kyat</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MNT']">MNT - tugrik</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MOP']">MOP - pataca</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MRO']">MRO - ukija</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MUR']">MUR - maurícijská rupia</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MVR']">MVR - maldivská rupia</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MWK']">MWK - malawijská kwacha</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MXN']">MXN - mexické peso</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MYR']">MYR - ringgit</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='MZN']">MZN - metical (pl. meticais)</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='NAD']">NAD - namíbijský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='NGN']">NGN - naira</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='NIO']">NIO - córdoba oro</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='NOK']">NOK - nórska koruna</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='NPR']">NPR - nepálska rupia</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='NZD']">NZD - novozélandský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='OMR']">OMR - ománsky rial</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='PAB']">PAB - balboa</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='PEN']">PEN - nový sol</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='PGK']">PGK - kina</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='PHP']">PHP - filipínske peso</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='PKR']">PKR - pakistanská rupia</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='PLN']">PLN - zlotý (pl. zloté)</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='PYG']">PYG - guaraní (pl. guaraníes)</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='QAR']">QAR - katarský rial</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='RON']">RON - rumunský leu (pl. lei)</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='RSD']">RSD - srbský dinár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='RUB']">RUB - ruský rubeľ</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='RWF']">RWF - rwandský frank</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SAR']">SAR - saudský rijal</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SBD']">SBD - dolár Šalamúnovych ostrovov</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SCR']">SCR - seychelská rupia</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SDG']">SDG - sudánska libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SEK']">SEK - švédska koruna</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SGD']">SGD - singapurský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SHP']">SHP - svätohelenská libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SLL']">SLL - leone</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SOS']">SOS - somálsky šiling</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SRD']">SRD - surinamský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SSP']">SSP - juhosudánska libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='STD']">STD - dobra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SVC']">SVC - salvádorský colón (pl. colones)</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SYP']">SYP - sýrska libra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='SZL']">SZL - lilangeni</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='THB']">THB - baht</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='TJS']">TJS - somoni</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='TMT']">TMT - turkménsky manat</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='TND']">TND - tuniský dinár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='TOP']">TOP - pa’anga</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='TRY']">TRY - turecká líra</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='TTD']">TTD - dolár Trinidadu a Tobaga</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='TWD']">TWD - nový taiwanský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='TZS']">TZS - tanzánijský šiling</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='UAH']">UAH - hryvna</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='UGX']">UGX - ugandský šiling</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='USD']">USD - americký dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='UYU']">UYU - uruguajské peso</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='UZS']">UZS - sum</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='VEF']">VEF - bolívar</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='VND']">VND - dong</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='VUV']">VUV - vatu</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='WST']">WST - tala</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='XAF']">XAF - frank CFA (BEAC)</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='XCD']">XCD - východokaribský dolár</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='XOF']">XOF - frank CFA (BCEAO)</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='XPF']">XPF - frank CFP</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='YER']">YER - jemenský rial</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='ZAR']">ZAR - rand</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='ZMW']">ZMW - zambijská kwacha</xsl:if><xsl:if test="./sectionBankaOddiel2/r25[text()='ZWL']">ZWL - zimbabwiansky dolár</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./sectionBankaOddiel2/r26'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZNAM49A/sekciaInyPrijemca">
    			
						<xsl:for-each select="./oddiel3">
    			<fo:block background-color='black' color='white'>III. ODDIEL - PRÍJEMCA ÚROKOVÉHO PRÍJMU, INÝ AKO KONEČNÝ PRÍJEMCA ÚROKOVÉHO PRÍJMU</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./inyprijemca">
    			
						<xsl:for-each select="./oprakovaciaskeciaAdresaOddiel3">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>27 - Názov príjemcu úrokového príjmu</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>28 - Ulica</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>29 - Číslo</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>30 - PSČ</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>31 - Obec</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>32 - Kód krajiny</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./oprakovaciaskeciaAdresaOddiel3/r27'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./oprakovaciaskeciaAdresaOddiel3/r28'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./oprakovaciaskeciaAdresaOddiel3/r29'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./oprakovaciaskeciaAdresaOddiel3/r30'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./oprakovaciaskeciaAdresaOddiel3/r31'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='AD']">AD - Andora</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='AE']">AE - Spojené arabské emiráty</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='AF']">AF - Afganistan</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='AL']">AL - Albánsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='AM']">AM - Arménsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='AO']">AO - Angola</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='AR']">AR - Argentína</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='AT']">AT - Rakúsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='AU']">AU - Austrália</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='AZ']">AZ - Azerbajdžan</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='BA']">BA - Bosna a Hercegovina</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='BE']">BE - Belgicko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='BG']">BG - Bulharsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='BO']">BO - Bolívia</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='BR']">BR - Brazília</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='BW']">BW - Botswana (Bečuánsko)</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='BY']">BY - Bielorusko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='BZ']">BZ - Belize</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CA']">CA - Kanada</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CD']">CD - Kongo</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CF']">CF - Stredoafrická republika</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CL']">CL - Čile</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CM']">CM - Kamerun</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CN']">CN - Čína, Hongkong</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CO']">CO - Kolumbia</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CR']">CR - Kostarika</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CU']">CU - Kuba</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CY']">CY - Cyprus</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CZ']">CZ - Česká republika</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='DE']">DE - Nemecko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='DK']">DK - Dánsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='DM']">DM - Dominika</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='DO']">DO - Dominikánska republika</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='DZ']">DZ - Alžírsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='EC']">EC - Ekvádor</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='EE']">EE - Estónsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='EG']">EG - Egypt</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='ES']">ES - Španielsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='ET']">ET - Etiópia</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='FI']">FI - Fínsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='FJ']">FJ - Fidži</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='FR']">FR - Francúzsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GB']">GB - Veľká Británia</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GD']">GD - Grenada</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GE']">GE - Gruzínsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GH']">GH - Ghana</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GI']">GI - Gibraltar</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GL']">GL - Grónsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GN']">GN - Guinea</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GR']">GR - Grécko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GT']">GT - Guatemala</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GW']">GW - Guinea – Bissau</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='GY']">GY - Guyana</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='HN']">HN - Honduras</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='HR']">HR - Chorvátsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='HT']">HT - Haiti</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='HU']">HU - Maďarsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='CH']">CH - Švajčiarsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='ID']">ID - Indonézia</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='IE']">IE - Írsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='IL']">IL - Izrael</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='IN']">IN - India</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='IQ']">IQ - Irak</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='IR']">IR - Irán</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='IS']">IS - Island</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='IT']">IT - Taliansko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='JM']">JM - Jamajka</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='JO']">JO - Jordánsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='JP']">JP - Japonsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='KE']">KE - Keňa</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='KG']">KG - Kirgizstan</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='KH']">KH - Kambodža</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='KP']">KP - Kórea severná</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='KR']">KR - Kórea južná</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='KW']">KW - Kuvajt</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='KY']">KY - Kajmanské ostrovy</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='KZ']">KZ - Kazachstan</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='LA']">LA - Laos</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='LB']">LB - Libanon</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='LI']">LI - Lichtenštajnsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='LK']">LK - Srí Lanka</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='LR']">LR - Libéria</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='LS']">LS - Lesotho</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='LT']">LT - Litva</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='LU']">LU - Luxembursko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='LV']">LV - Lotyšsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='LY']">LY - Líbya</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MA']">MA - Maroko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MC']">MC - Monako</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MD']">MD - Moldavsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='ME']">ME - Čierna Hora</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MG']">MG - Madagaskar</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MK']">MK - Macedónsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='ML']">ML - Mali</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MN']">MN - Mongolsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MT']">MT - Malta</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MW']">MW - Malawi</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MX']">MX - Mexiko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MY']">MY - Malajzia</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='MZ']">MZ - Mozambik</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='NA']">NA - Namíbia</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='NE']">NE - Niger</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='NG']">NG - Nigéria</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='NI']">NI - Nikaragua</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='NL']">NL - Holandsko </xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='NO']">NO - Nórsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='NP']">NP - Nepál</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='NZ']">NZ - Nový Zéland</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='OM']">OM - Omán</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='PA']">PA - Panama</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='PE']">PE - Peru</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='PH']">PH - Filipíny</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='PK']">PK - Pakistan</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='PL']">PL - Poľsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='PR']">PR - Portoriko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='PT']">PT - Portugalsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='PY']">PY - Paraguay</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='QA']">QA - Katar</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='RO']">RO - Rumunsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='RS']">RS - Srbsko </xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='RU']">RU - Rusko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='RW']">RW - Rwanda</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SA']">SA - Saudská Arábia</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SC']">SC - Seychely</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SD']">SD - Sudán</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SE']">SE - Švédsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SG']">SG - Singapur</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SI']">SI - Slovinsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SK']">SK - Slovensko </xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SL']">SL - Sierra Leone</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SM']">SM - San Marino</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SN']">SN - Senegal</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SO']">SO - Somálsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SR']">SR - Surinam</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SV']">SV - Salvador</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SY']">SY - Sýria</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='SZ']">SZ - Svazijsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='TD']">TD - Čad</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='TH']">TH - Thajsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='TJ']">TJ - Tadžikistan</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='TM']">TM - Turkménsko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='TN']">TN - Tunisko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='TR']">TR - Turecko</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='TZ']">TZ - Tanzánia</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='UA']">UA - Ukrajina</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='UG']">UG - Uganda</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='US']">US - Spojené štáty americké</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='UY']">UY - Uruguay</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='UZ']">UZ - Uzbekistan</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='VA']">VA - Vatikán</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='VE']">VE - Venezuela</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='VG']">VG - Britské panenské ostrovy </xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='VN']">VN - Vietnam</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='YE']">YE - Jemen</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='ZA']">ZA - Južná Afrika</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='ZM']">ZM - Zambia</xsl:if><xsl:if test="./oprakovaciaskeciaAdresaOddiel3/r32[text()='ZW']">ZW - Zimbabwe</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./sekciaBankovyUcet">
    			<fo:block background-color='black' color='white'>ÚROKOVÝ  PRÍJEM</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>33 - Spôsob vyplatenia úrokového príjmu</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>34 - Druh úrokového príjmu</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>35 - Kód meny</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>36 - Hrubý úrokový príjem</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="./sekciaBankovyUcet/r33[text()='3']"> poukázanie poštovým poukazom</xsl:if><xsl:if test="./sekciaBankovyUcet/r33[text()='2']"> pripísanie na účet</xsl:if><xsl:if test="./sekciaBankovyUcet/r33[text()='1']">výplata v hotovosti</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="./sekciaBankovyUcet/r34[text()='1x']">úrokový príjem podľa § 49a ods. 7 písm. a) zákona čl. 4 ods. 1 smernice č. 2003/48/ES</xsl:if><xsl:if test="./sekciaBankovyUcet/r34[text()='1y']">úrokový príjem podľa § 49a ods. 7 písm. a) zákona čl. 4 ods. 2 smernice č. 2003/48/ES</xsl:if><xsl:if test="./sekciaBankovyUcet/r34[text()='2x']">úrokový príjem podľa § 49a ods. 7 písm. b) zákona čl. 4 ods. 1 smernice č. 2003/48/ES</xsl:if><xsl:if test="./sekciaBankovyUcet/r34[text()='2y']">úrokový príjem podľa § 49a ods. 7 písm. b) zákona čl. 4 ods. 2 smernice č. 2003/48/ES</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="./sekciaBankovyUcet/r35[text()='AED']">AED - dirham SAE</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='AFN']">AFN - afgán</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='ALL']">ALL - lek</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='AMD']">AMD - dram</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='ANG']">ANG - antilský gulden</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='AOA']">AOA - kwanza</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='ARS']">ARS - argentínske peso</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='AUD']">AUD - austrálsky dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='AWG']">AWG - arubský gulden</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='AZN']">AZN - azerbajdžanský manat</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BAM']">BAM - konvertibilná marka</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BBD']">BBD - barbadoský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BDT']">BDT - taka</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BGN']">BGN - lev</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BHD']">BHD - bahrajnský dinár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BIF']">BIF - burundský frank</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BMD']">BMD - bermudský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BND']">BND - brunejský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BOB']">BOB - boliviano</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BRL']">BRL - real</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BSD']">BSD - bahamský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BTN']">BTN - ngultrum</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BWP']">BWP - pula</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BYR']">BYR - bieloruský rubeľ</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='BZD']">BZD - belizský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='CAD']">CAD - kanadský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='CDF']">CDF - konžský frank</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='CLP']">CLP - čilské peso</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='CNY']">CNY - jüan</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='COP']">COP - kolumbijské peso</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='CRC']">CRC - kostarický kolón</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='CUC']">CUC - konvertibilné peso</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='CUP']">CUP - kubánske peso</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='CVE']">CVE - escudo</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='CZK']">CZK - česká koruna</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='DJF']">DJF - džibutský frank</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='DKK']">DKK - dánska koruna</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='DOP']">DOP - dominikánske peso</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='DZD']">DZD - alžírsky dinár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='EGP']">EGP - egyptská libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='ERN']">ERN - nakfa</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='ETB']">ETB - birr</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='EUR']">EUR - euro</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='FJD']">FJD - fidžijský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='FKP']">FKP - falklandská libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='GBP']">GBP - libra šterlingov</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='GEL']">GEL - lari</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='GGP']">GGP - guernseyská libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='GHS']">GHS - ghanský cedi</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='GIP']">GIP - gibraltárska libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='GMD']">GMD - dalasi</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='GNF']">GNF - guinejský frank</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='GTQ']">GTQ - quetzal (pl. quetzales)</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='GYD']">GYD - guyanský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='HKD']">HKD - hongkonský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='HNL']">HNL - lempira</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='HRK']">HRK - kuna</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='HTG']">HTG - gourde</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='HUF']">HUF - forint</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='CHF']">CHF - švajčiarsky frank</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='IDR']">IDR - indonézska rupia</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='ILS']">ILS - shekel</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='IMP']">IMP - manská libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='INR']">INR - indická rupia</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='IQD']">IQD - iracký dinár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='IRR']">IRR - iránsky rial</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='ISK']">ISK - islandská koruna</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='JEP']">JEP - jerseyská libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='JMD']">JMD - jamajský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='JOD']">JOD - jordánsky dinár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='JPY']">JPY - jen</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='KES']">KES - kenský šiling</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='KGS']">KGS - som</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='KHR']">KHR - riel</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='KMF']">KMF - komorský frank</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='KPW']">KPW - severokórejský won</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='KRW']">KRW - juhokórejský won</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='KWD']">KWD - kuvajtský dinár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='KYD']">KYD - kajmanský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='KZT']">KZT - tenge</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='LAK']">LAK - kip</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='LBP']">LBP - libanonská libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='LKR']">LKR - srílanská rupia</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='LRD']">LRD - libérijský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='LSL']">LSL - loti (pl. maloti)</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='LTL']">LTL - litas</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='LVL']">LVL - lats</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='LYD']">LYD - líbyjský dinár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MAD']">MAD - marocký dirham</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MDL']">MDL - moldavský leu (pl. lei)</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MGA']">MGA - ariary</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MKD']">MKD - denár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MMK']">MMK - kyat</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MNT']">MNT - tugrik</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MOP']">MOP - pataca</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MRO']">MRO - ukija</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MUR']">MUR - maurícijská rupia</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MVR']">MVR - maldivská rupia</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MWK']">MWK - malawijská kwacha</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MXN']">MXN - mexické peso</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MYR']">MYR - ringgit</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='MZN']">MZN - metical (pl. meticais)</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='NAD']">NAD - namíbijský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='NGN']">NGN - naira</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='NIO']">NIO - córdoba oro</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='NOK']">NOK - nórska koruna</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='NPR']">NPR - nepálska rupia</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='NZD']">NZD - novozélandský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='OMR']">OMR - ománsky rial</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='PAB']">PAB - balboa</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='PEN']">PEN - nový sol</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='PGK']">PGK - kina</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='PHP']">PHP - filipínske peso</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='PKR']">PKR - pakistanská rupia</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='PLN']">PLN - zlotý (pl. zloté)</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='PYG']">PYG - guaraní (pl. guaraníes)</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='QAR']">QAR - katarský rial</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='RON']">RON - rumunský leu (pl. lei)</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='RSD']">RSD - srbský dinár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='RUB']">RUB - ruský rubeľ</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='RWF']">RWF - rwandský frank</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SAR']">SAR - saudský rijal</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SBD']">SBD - dolár Šalamúnovych ostrovov</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SCR']">SCR - seychelská rupia</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SDG']">SDG - sudánska libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SEK']">SEK - švédska koruna</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SGD']">SGD - singapurský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SHP']">SHP - svätohelenská libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SLL']">SLL - leone</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SOS']">SOS - somálsky šiling</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SRD']">SRD - surinamský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SSP']">SSP - juhosudánska libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='STD']">STD - dobra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SVC']">SVC - salvádorský colón (pl. colones)</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SYP']">SYP - sýrska libra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='SZL']">SZL - lilangeni</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='THB']">THB - baht</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='TJS']">TJS - somoni</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='TMT']">TMT - turkménsky manat</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='TND']">TND - tuniský dinár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='TOP']">TOP - pa’anga</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='TRY']">TRY - turecká líra</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='TTD']">TTD - dolár Trinidadu a Tobaga</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='TWD']">TWD - nový taiwanský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='TZS']">TZS - tanzánijský šiling</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='UAH']">UAH - hryvna</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='UGX']">UGX - ugandský šiling</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='USD']">USD - americký dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='UYU']">UYU - uruguajské peso</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='UZS']">UZS - sum</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='VEF']">VEF - bolívar</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='VND']">VND - dong</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='VUV']">VUV - vatu</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='WST']">WST - tala</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='XAF']">XAF - frank CFA (BEAC)</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='XCD']">XCD - východokaribský dolár</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='XOF']">XOF - frank CFA (BCEAO)</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='XPF']">XPF - frank CFP</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='YER']">YER - jemenský rial</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='ZAR']">ZAR - rand</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='ZMW']">ZMW - zambijská kwacha</xsl:if><xsl:if test="./sekciaBankovyUcet/r35[text()='ZWL']">ZWL - zimbabwiansky dolár</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='./sekciaBankovyUcet/r36'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZNAM49A/sekciaVyhlasenie">
    			
						<xsl:for-each select="./sekciaVyhlasenie1">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Vyhlasujem, že všetky údaje uvedené v tomto oznámení sú správne a úplné.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Dátum</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyhlasenie/sekciaVyhlasenie1/datumSekciaVyhlasenie'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Vypracoval</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyhlasenie/sekciaVyhlasenie1/vypracovalVyhlasenie'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<xsl:for-each select="./pomTelSek123">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Telefón</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyhlasenie/sekciaVyhlasenie1/pomTelSek123/telpredvolbaVyhlasenie'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZNAM49A/sekciaVyhlasenie/sekciaVyhlasenie1/pomTelSek123/telcisloVyhlasenie'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
						

			</fo:flow>
           </fo:page-sequence>
          </fo:root>
         </xsl:template>
        </xsl:stylesheet>
