<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>OZNAMENIEv12 - Oznámenie o vyplatení, poukázaní alebo pripísaní úrokového príjmu podľa § 49a ods. 7 zákona č. 595/2003 Z.z. o dani z príjmov</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/OZNAM49A">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">OZNAM49A</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaZahlavie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sekciaZahlavie</div>
</div>
<xsl:if test="/OZNAM49A/sekciaZahlavie/zahlavie/text()"><div><label class="labelVis">zahlavie: </label><span class="contentVis wordwrap"><xsl:value-of select="./zahlavie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaZahlavie/nazovForm/text()"><div><label class="labelVis">nazovForm: </label><span class="contentVis wordwrap"><xsl:value-of select="./nazovForm"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZNAM49A/sekciaZahlavie/identifikacneUdaje">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">identifikacneUdaje</div>
</div>
<xsl:if test="/OZNAM49A/sekciaZahlavie/identifikacneUdaje/r01/text()"><div><label class="labelVis">01 - Daňové identifikačné číslo vyplácajúceho zástupcu: </label><span class="contentVis wordwrap"><xsl:value-of select="./r01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">TypZastupcuDruhOznamenia</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia/typVyplacajuceho">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">typVyplacajuceho</div>
</div>
<xsl:if test="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia/typVyplacajuceho/typVypl557/text()"><div><label class="labelVis">typVypl557: </label><span class="contentVis wordwrap"><xsl:value-of select="./typVypl557"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia/druhOznamenia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">druhOznamenia</div>
</div>
<xsl:if test="/OZNAM49A/sekciaZahlavie/TypZastupcuDruhOznamenia/druhOznamenia/druhOznam556/text()"><div><label class="labelVis">druhOznam556: </label><span class="contentVis wordwrap"><xsl:value-of select="./druhOznam556"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaZahlavie/zaObdobie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">zaObdobie</div>
</div>
<xsl:if test="/OZNAM49A/sekciaZahlavie/zaObdobie/obdobieOd/text()"><div><label class="labelVis">Od: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./obdobieOd" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaZahlavie/zaObdobie/obdobieDo/text()"><div><label class="labelVis">Do: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./obdobieDo" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaVyplacajuciZastupca">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sekciaVyplacajuciZastupca</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">oddiel1</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/fyzosobasek">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">fyzosobasek</div>
</div>
<xsl:if test="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/fyzosobasek/r02/text()"><div><label class="labelVis">02 - Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./r02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/fyzosobasek/r03/text()"><div><label class="labelVis">03 - Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./r03"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/fyzosobasek/r04/text()"><div><label class="labelVis">04 - Titul: </label><span class="contentVis wordwrap"><xsl:value-of select="./r04"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/pravoaleboinsek">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">pravoaleboinsek</div>
</div>
<xsl:if test="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/pravoaleboinsek/r05/text()"><div><label class="labelVis">05 - Názov alebo obchodné meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./r05"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/adrsek">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adrsek</div>
</div>
<xsl:if test="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/adrsek/r06/text()"><div><label class="labelVis">06 - Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./r06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/adrsek/r07/text()"><div><label class="labelVis">07 - Číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./r07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/adrsek/r08/text()"><div><label class="labelVis">08 - PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./r08"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaVyplacajuciZastupca/oddiel1/adrsek/r09/text()"><div><label class="labelVis">09 - Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./r09"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaKonecnyPrijimca">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sekciaKonecnyPrijimca</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">oddiel2</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">konecnyprijemca</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sectionAdresaOddiel2</div>
</div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r10/text()"><div><label class="labelVis">10 - Daňové identifikačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./r10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r11/text()"><div><label class="labelVis">11 - Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./r11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r12/text()"><div><label class="labelVis">12 - Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./r12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r13/text()"><div><label class="labelVis">13 - Dátum narodenia: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./r13" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r16/text()"><div><label class="labelVis">16 - Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./r16"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r18/text()"><div><label class="labelVis">18 - PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./r18"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r14/text()"><div><label class="labelVis">14 - Miesto narodenia: </label><span class="contentVis wordwrap"><xsl:value-of select="./r14"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r17/text()"><div><label class="labelVis">17 - Číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./r17"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r19/text()"><div><label class="labelVis">19 - Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./r19"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r15/text()"><div><label class="labelVis">15 - Kód krajiny: </label><span class="contentVis wordwrap"><xsl:value-of select="./r15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionAdresaOddiel2/r20/text()"><div><label class="labelVis">20 - Kód krajiny: </label><span class="contentVis wordwrap"><xsl:value-of select="./r20"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionBankaOddiel2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sectionBankaOddiel2</div>
</div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionBankaOddiel2/r21/text()"><div><label class="labelVis">21 - Číslo bankového účtu (IBAN, iné) alebo identifikácia cenného papiera (ISIN, iné), z ktorého plynie úrokový príjem: </label><span class="contentVis wordwrap"><xsl:value-of select="./r21"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionBankaOddiel2/r22/text()"><div><label class="labelVis">22 - Číslo bankového účtu (IBAN, iné), v prospech ktorého bol pripísaný úrokový príjem: </label><span class="contentVis wordwrap"><xsl:value-of select="./r22"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionBankaOddiel2/r23/text()"><div><label class="labelVis">23 - Spôsob vyplatenia úrokového príjmu: </label><span class="contentVis wordwrap"><xsl:value-of select="./r23"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionBankaOddiel2/r24/text()"><div><label class="labelVis">24 - Druh úrokového príjmu: </label><span class="contentVis wordwrap"><xsl:value-of select="./r24"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionBankaOddiel2/r25/text()"><div><label class="labelVis">25 - Kód meny: </label><span class="contentVis wordwrap"><xsl:value-of select="./r25"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaKonecnyPrijimca/oddiel2/konecnyprijemca/sectionBankaOddiel2/r26/text()"><div><label class="labelVis">26 - Hrubý úrokový príjem: </label><span class="contentVis wordwrap"><xsl:value-of select="./r26"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaInyPrijemca">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sekciaInyPrijemca</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaInyPrijemca/oddiel3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">oddiel3</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">inyprijemca</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/oprakovaciaskeciaAdresaOddiel3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">oprakovaciaskeciaAdresaOddiel3</div>
</div>
<xsl:if test="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/oprakovaciaskeciaAdresaOddiel3/r27/text()"><div><label class="labelVis">27 - Názov príjemcu úrokového príjmu: </label><span class="contentVis wordwrap"><xsl:value-of select="./r27"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/oprakovaciaskeciaAdresaOddiel3/r28/text()"><div><label class="labelVis">28 - Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./r28"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/oprakovaciaskeciaAdresaOddiel3/r29/text()"><div><label class="labelVis">29 - Číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./r29"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/oprakovaciaskeciaAdresaOddiel3/r30/text()"><div><label class="labelVis">30 - PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./r30"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/oprakovaciaskeciaAdresaOddiel3/r31/text()"><div><label class="labelVis">31 - Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./r31"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/oprakovaciaskeciaAdresaOddiel3/r32/text()"><div><label class="labelVis">32 - Kód krajiny: </label><span class="contentVis wordwrap"><xsl:value-of select="./r32"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/sekciaBankovyUcet">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sekciaBankovyUcet</div>
</div>
<xsl:if test="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/sekciaBankovyUcet/r33/text()"><div><label class="labelVis">33 - Spôsob vyplatenia úrokového príjmu: </label><span class="contentVis wordwrap"><xsl:value-of select="./r33"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/sekciaBankovyUcet/r34/text()"><div><label class="labelVis">34 - Druh úrokového príjmu: </label><span class="contentVis wordwrap"><xsl:value-of select="./r34"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/sekciaBankovyUcet/r35/text()"><div><label class="labelVis">35 - Kód meny: </label><span class="contentVis wordwrap"><xsl:value-of select="./r35"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaInyPrijemca/oddiel3/inyprijemca/sekciaBankovyUcet/r36/text()"><div><label class="labelVis">36 - Hrubý úrokový príjem: </label><span class="contentVis wordwrap"><xsl:value-of select="./r36"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZNAM49A/sekciaVyhlasenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sekciaVyhlasenie</div>
</div>
<xsl:for-each select="/OZNAM49A/sekciaVyhlasenie/sekciaVyhlasenie1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sekciaVyhlasenie1</div>
</div>
<xsl:if test="/OZNAM49A/sekciaVyhlasenie/sekciaVyhlasenie1/datumSekciaVyhlasenie/text()"><div><label class="labelVis">Dátum: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datumSekciaVyhlasenie" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaVyhlasenie/sekciaVyhlasenie1/vypracovalVyhlasenie/text()"><div><label class="labelVis">Vypracoval: </label><span class="contentVis wordwrap"><xsl:value-of select="./vypracovalVyhlasenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZNAM49A/sekciaVyhlasenie/sekciaVyhlasenie1/pomTelSek123">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">pomTelSek123</div>
</div>
<xsl:if test="/OZNAM49A/sekciaVyhlasenie/sekciaVyhlasenie1/pomTelSek123/telpredvolbaVyhlasenie/text()"><div><label class="labelVis">Telefón: </label><span class="contentVis wordwrap"><xsl:value-of select="./telpredvolbaVyhlasenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZNAM49A/sekciaVyhlasenie/sekciaVyhlasenie1/pomTelSek123/telcisloVyhlasenie/text()"><div><label class="labelVis">Telefón: </label><span class="contentVis wordwrap"><xsl:value-of select="./telcisloVyhlasenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

